<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW_6</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500;900&family=Sail&display=swap" rel="stylesheet">
    <link href="style.css" rel="stylesheet" type="text/css">
</head>
<body>
<header>
</header>
<main>
    <div class="div_1">
        <h1>h1 head</h1>
        <h2>h2 head</h2>
    </div>
    <div class="div_2">
        <h2>h2 head</h2>
        <h3>h3 head</h3>
    </div>
    <div class="div_3">
        <h2>h2 head</h2>
        <h3>h3 head</h3>
    </div>
    <div class="div_4">
        <h2>h2 head</h2>
        <h3>h3 head</h3>
    </div>
</main>
<footer>
</footer>
</body>
</html>